
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17780

[BCR1098][MIB BE][Top Up Mobile - DST / Progresif / Imagine] Unable to Add Fav 

13 September 2023 06:02 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login as qilatrontest

2. Qilatrontest have add fav with mobile number - 6737427147 under module Imagine Fav

3. Perform add fav with same mobile number but under module DST / Progresif

Issue:

When try to add same mobile number for DST/Progresif, get error 'Account number already exist as favourite bene' eventhough fav

list DST/Progresif not have the fav mobile number

Expected:

Should able to add as fav since it save as fav at different module not same module

History

#1 - 13 September 2023 10:58 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue resolved.

#2 - 14 September 2023 03:41 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Same number can save as fav for DST, PCSB and Imagine. Tested good

Files

screen-20230913-175119.mp4 12 MB13 September 2023 Nor Khairun Aqila Jesmen
